Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 09:48:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc bakhtyar humayun                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello dear,i have an order pending since 2nd april,still it is showing placed status Bot:  Please enter your name Customer:  bakhtyar humayun Bot:  Hi Bakhtyar Humayun ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9647603158 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556831938            01:38 PM, 07th Apr                   Mohammed                    Hi Bakhtyar, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:39 PM, 07th Apr                     bakhtyar humayun                    One order is pending and status is places since 2nd Aprul           01:40 PM, 07th Apr                     bakhtyar humayun                    Need to know if still there is any hope to get these items or nit           01:40 PM, 07th Apr                   Mohammed                   We want to inform you that your order is ready for pick up .           01:41 PM, 07th Apr                     bakhtyar humayun                    So I can go to shop to pickup now           01:41 PM, 07th Apr                     bakhtyar humayun                    Why system is not updated           01:41 PM, 07th Apr                   Mohammed                   Yes you can           01:44 PM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           01:44 PM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:47 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366979